form.padrao{
    width: 650px;
    margin: 10px 0 0 20px;
}
form.padrao fieldset label{
    display: block;
    margin-bottom: 2px;
    cursor: pointer;
}
form.padrao fieldset label span{
    color: #777;
    font-size: 9px; 
    margin-left: 10px;
    vertical-align: super;
}
form.padrao input[type="text"],
form.padrao fieldset fieldset select{
    width: 100%
}
form.padrao fieldset{
    border: 0px;
}
form.padrao > fieldset:first-child{
    padding:0 0 5px;
}
form.padrao fieldset + fieldset{
    padding: 5px 0;
}
form.padrao fieldset fieldset{
    padding: 2px 0;
    float: left;
}
form.padrao fieldset fieldset{
    width: 310px;
}
form.padrao fieldset fieldset:first-child{
    margin-right: 30px;
}



form.padrao fieldset input[type="submit"],
form.padrao fieldset input[type="reset"]{
    padding: 5px 10px;
    cursor: pointer;
}

form.padrao fieldset.centro{
    margin: 20px 0;
}



.centro{
    text-align: center;
}
.atencao{
    color: #F00;
}



form.padrao fieldset label span.erro,
form.padrao fieldset label span.req{
    font-size: 110%;
    vertical-align: middle;
    position: relative;
    color: #F00;
    font-weight: bold;
}
form.padrao fieldset label span.erro{
    margin: 0;
    font-size: 80%;
}

form.padrao fieldset.cidade{
    width: 230px;
}
form.padrao fieldset fieldset fieldset{
    width: 50px;
}



li.destaque a{
    font-weight: bold;
}


form.padrao fieldset textarea{
    width: 100%;
    height: 50px;
}
form.padrao fieldset.adm fieldset{
    width: 100px;
}
form.padrao fieldset.adm fieldset:first-child{
    width: 520px;
}